pw_module_events Struct Reference

Module events added with pw_module_add_listener. More...

## Data Fields

uint32_t | version
void(* | destroy )(void *data)
| The module is destroyed. More...

## Detailed Description

Module events added with pw_module_add_listener.

## Field Documentation

## destroy

void(* pw_module_events::destroy) (void *data)

The module is destroyed.

## version

uint32_t pw_module_events::version

The documentation for this struct was generated from the following file:

- module.h